<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-06-30 09:03:57</sys_created_on>
        <sys_id>eb5259f12f017010171f58a72799b6f8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_650815_room_book_booking_room_users.x_650815_room_book.booking_room_users_user</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_security_acl display_value="x_650815_room_book_booking_room_users">ab5259f12f017010171f58a72799b6f4</sys_security_acl>
        <sys_update_name>sys_security_acl_role_eb5259f12f017010171f58a72799b6f8</sys_update_name>
        <sys_updated_by>artem.georganov</sys_updated_by>
        <sys_updated_on>2021-06-30 09:03:57</sys_updated_on>
        <sys_user_role display_value="x_650815_room_book.booking_room_users_user" name="x_650815_room_book.booking_room_users_user">535291f12f017010171f58a72799b657</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
